PSCAD 4.2.1

Settings
 {
 Id = "1428944279.1429022863"
 Author = "PAM.PAM"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.05
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1429022596
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[683,342],5)
   {
   0.resistor([540,198],1,0,-1)
    {
    R = "1 [ohm]"
    }
   0.inductor([540,234],1,0,-1)
    {
    L = "0.005[H]"
    }
   0.source_1([198,270],7,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "1 [kV]"
    Tc = "0.00 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.peswitch([342,180],1,0,-1)
    {
    L = "D"
    Type = "0"
    SNUB = "0"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.ground([540,306],1,0,-1)
    {
    }
   0.ammeter([468,180],0,0,20)
    {
    Name = "Ia"
    }
   -Wire-([198,234],0,0,-1)
    {
    Vertex="0,0;0,-54;144,-54"
    }
   -Wire-([378,180],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([504,180],0,0,-1)
    {
    Vertex="0,0;36,0;36,18"
    }
   -Wire-([540,270],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.voltmetergnd([540,180],3,0,30)
    {
    Name = "Ea"
    }
   0.datalabel([234,54],0,0,-1)
    {
    Name = "Ia"
    }
   0.pgb([234,54],0,70569232,60)
    {
    Name = "Ia"
    Group = "oooo"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([234,108],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([234,108],0,70572496,40)
    {
    Name = "Ea"
    Group = "oooo"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.voltmeter([342,180],2,0,10)
    {
    Name = "Er"
    }
   -Wire-([342,144],0,0,-1)
    {
    Vertex="0,0;36,0;36,36"
    }
   0.datalabel([306,54],0,0,-1)
    {
    Name = "Er"
    }
   0.pgb([306,54],0,70574536,50)
    {
    Name = "Er"
    Group = "oooo"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Plot-([594,36],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,468,360]
    Posn = [594,36]
    Icon = [-1,-1]
    Extents = 0,0,468,360
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,468,149],"y")
     {
     Options = 0
     Units = ""
     Curve(70572496,"Ea",0,,,)
     Curve(70569232,"Ia",0,,,)
     }
    Graph([0,149],[0,0,468,148],"y")
     {
     Options = 0
     Units = ""
     Curve(70574536,"Er",0,,,)
     }
    }
   0.ground([1584,0],0,0,-1)
    {
    }
   }
  }
 }

